Warning: require(): Unable to allocate memory for pool.

インストール直後は動いてたFuelPHPの環境でこのエラーが起きるようになった。

Bug #58982 apc produces tons of warnings “Unable to allocate memory for pool.”

[2011-03-31 12:48 UTC] bstillman at gmail dot com
For what it’s worth, I found this page searching for the same problem. Changing apc.mmap_file_mask=/tmp/apc.XXXXX to apc.mmap_file_mask=/dev/zero resolved the problem as far as I can tell.

ということで、
apc.mmap_file_mask=/tmp/apc.XXXXX

apc.mmap_file_mask=/dev/zero
して、
# /etc/rc.d/init.d/httpd restart
で解決しました。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です